This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 481955 - kvm - acpi : "Turn off hard disk" under power potions properties is not responding
kvm - acpi : "Turn off hard disk" under power potions properties is not respo...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tim Burke
yeylon@redhat.com
http://mantis.tlv.redhat.com/view.php...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 13:31 EST by yeylon@redhat.com
Modified: 2016-04-18 02:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 01:36:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST


---- Reported by yeylon@redhat.com 2008-01-24 12:59:32 EDT ----

on Winxp/2000 - acpi under the power option properties menu you have an option of "Turn off hard disk" (after some time) setting this option will take no affect on the guest what so ever

again as with the "Turn off monitor" option we should disable it or let the customer know this will not work



---- Additional Comments From ykaul@redhat.com 2008-01-24 13:13:32 EDT ----

or better yet, respect this setting - if the HD supports it?



--- Bug imported by bugzilla@redhat.com 2009-01-27 13:31 EDT ---

This bug was previously known as _bug_ 2734 at http://mantis.tlv.redhat.com/show_bug.cgi?id=2734

Actual time not defined. Setting to 0.0

Comment 1 Dor Laor 2009-03-05 05:11:14 EST
Not supported yet.
Comment 2 Yaniv Kaul 2009-03-29 10:28:29 EDT
Not sure what do we expect to happen here. The disk is virtual anyway, there's very little meaning to turning it on or off (unlike the monitor, for example!).
I think the bug can be closed.
Comment 3 Avi Kivity 2009-03-30 01:36:28 EDT
Works as expected.

Note You need to log in before you can comment on or make changes to this bug.